/* ==================================================
   Premium Fleet
================================================== */

.fleet{

    padding:50px 0;

    background:#F8FAFC;

}

.fleet-card{

    position:relative;

    overflow:hidden;

    border-radius:28px;

    height:480px;

    box-shadow:0 20px 60px rgba(0,0,0,.12);

    transition:.4s;

}

.fleet-card:hover{

    transform:translateY(-12px);

}

.fleet-card img{

    width:100%;

    height:100%;

    object-fit:cover;

    transition:.6s;

}

.fleet-card:hover img{

    transform:scale(1.08);

}

.fleet-overlay{

    position:absolute;

    inset:0;

    background:linear-gradient(
        transparent,
        rgba(11,18,32,.95)
    );

}

.fleet-content{

    position:absolute;

    left:35px;

    right:35px;

    bottom:35px;

    color:#fff;

}

.fleet-icon{

    width:72px;

    height:72px;

    border-radius:20px;

    background:rgba(255,255,255,.15);

    backdrop-filter:blur(12px);

    display:flex;

    align-items:center;

    justify-content:center;

    margin-bottom:25px;

}

.fleet-icon i{

    font-size:34px;

    color:#fff;

}

.fleet-content h4{

    color:#fff;

    font-size:30px;

    margin-bottom:15px;

}

.fleet-content p{

    color:rgba(255,255,255,.82);

    margin-bottom:25px;

}

.fleet-content a{

    color:#fff;

    text-decoration:none;

    font-weight:700;

}